No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

Unable to install U2000 client

Publication Date:  2018-07-23 Views:  483 Downloads:  0
Issue Description

It is needed to install U2000 client. The error information “unable to launch the application.” appears when we run the cau application.

 

Alarm Information

We can see the detail information after clicking the details button from the above picture: 
Unsigned application requests unrestricted access to the system. The following resource is signed with a weak MD5withRSA signature algorithm and is treated as unsigned:
https://serverip:443/cau/resource/U2000cau_lib_jar_httpclient-4.1.2.jar
 

Handling Process

Check the Java version:

 

 

 

If it is java 8, the version is not supported for cau. We need to remove the program and reinstall the java 7.

Root Cause

1.      JRE version is too high for cau application.
2.      JAVA cache is broken.

Solution

1.      Remove the JRE 1.8.0_171.
2.      Delete the cache of JAVA and cau
JAVA: enter the folder: %userprofile%\AppData\LocalLow\Sun\Java\Deployment and delete folder cache and file deployment.properties
Cau: enter the folder: %allusersprofile% and delete the folder .cau and cache
3.      Install the JRE from cau website.
4.      Rerun the cau application.

END